View Issue Details

IDProjectCategoryView StatusLast Update
0000079VisualDifferFiles differpublic2012-01-27 14:38
ReporteradminAssigned Toadmin 
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version1.3 
Summary0000079: Hide identical lines
DescriptionAllow to toggle show/hide identical lines
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2011-11-19 17:17 admin New Issue
2011-11-19 17:17 admin Status new => assigned
2011-11-19 17:17 admin Assigned To => admin
2011-11-19 17:17 admin Summary Hide identical line => Hide identical lines
2011-12-31 09:16 admin Fixed in Version => 1.3
2012-01-27 14:38 admin Status assigned => closed
2012-01-27 14:38 admin Resolution open => fixed
2012-01-27 14:38 admin Description Updated View Revisions